Skip to content

Get payout information

Request

Fetch banking reference information for transfers that are in outgoing_payment_sent status. Enables you to track transfers with the transfer recipient's bank.

Querying this endpoint too soon after transfer creation may result in a 404 error.

We recommend relying on the transfer state change webhook to inform you when the transfer state has changed to outgoing_payment_sent. In most cases this takes only a few seconds. However, some regions and banking partners can take longer.

Security
UserToken or PersonalToken
Path
transferIdinteger, (int64)required

The transfer ID

Headers
X-External-Correlation-Idstring, (uuid), <= 36 characters

Optional UUID for correlating requests across systems. If provided, Wise echoes it back in the response. Maximum 36 characters. Learn more.

Example:f47ac10b-58cc-4372-a567-0e02b2c3d479
curl -i -X GET \
  'https://api.wise.com/2026Q3/transfers/{transferId}/invoices/bankingpartner' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>' \
  -H 'X-External-Correlation-Id: f47ac10b-58cc-4372-a567-0e02b2c3d479'

Responses

Returns payout information for the transfer.

Headers
X-External-Correlation-Idstring, (uuid), <= 36 characters

Echoed back when X-External-Correlation-Id was included in the request. Learn more.

Example:"f47ac10b-58cc-4372-a567-0e02b2c3d479"
x-trace-idstring

Unique trace identifier assigned by Wise. Useful when contacting support about a specific request.

Example:"fba501b6d453b96789f52338f019341f"
Bodyapplication/json
processorNamestring

The legal entity that processed the transfer on behalf of the customer

Example:"Acme Bank Ltd."
deliveryModestring

The delivery mode for the payment (e.g. SWIFT)

Example:"SWIFT"
bankingPartnerReferencestring

The reference used by the partner bank to identify and track the transfer

Example:"ABCD1234"
bankingPartnerNamestring

The name of the sending bank to the recipient's bank

Example:"Global Bank Corp."
mt103string or null

The MT103 of the transfer, if available

Response
{ "processorName": "Acme Bank Ltd.", "deliveryMode": "SWIFT", "bankingPartnerReference": "ABCD1234", "bankingPartnerName": "Global Bank Corp.", "mt103": "{1:F01XXXXGBXXAXXX0000000000}{2:I103XXXXGBXXXXXXN}{3:{108:1234567}{111:001}{121:00000000-0000-0000-0000-000000000000}}{4:\n:20:1234567\n:23B:CRED\n:32A:221212USD12345,\n:33B:USD12345,\n:50K:/11111111\nSOME COMPANY INC.\n1 SOME STREET MIAMI 33132 US\n:59:/GB00000000000000\nCOMPANY NAME LTD\nUK LONDON 1234 GB\n:70:REFERENCE\n:71A:OUR\n:71G:USD11,\n-}\n" }